body.logged-in.admin-bar{
  header.header{
    .open-menu-mobile{
      top:47px;
      @media screen and (max-width: 782px){
        top:61px;
      }
    }
  }
}
header.header{
  position: fixed;
  top: 0;
  left: 0;
  max-width: 225px;
  width: 100%;
  height: 100%;
  z-index: 999;
  background: $header-bg;
  overflow: auto;
  @media (min-width: 1440px){
    max-width: calc((1440px / 4) + 15px) !important;
  }
  @media (min-width: 1200px){
    max-width: calc((1200px / 4) + 15px);
  }
  @media screen and (max-width: 1199px) {
    left: -100%;
    visibility: hidden;
    transition: all .3s ease-in-out;
    &.open {
      left: 0;
      visibility: visible;
      transition: all 0.3s ease-in-out;
    }
  }
  .logo{
    padding: 40px 0 27px;
    margin: 0;
    @media (max-width: 480px){
      img{
        max-height: 60px;
      }
    }
  }
  .logo-subtitle{
    font-family: $logo-font;
    color: $main-menu-color;
    font-weight: 300;
    h3{
      font-size: 2.94em;
      @media (max-width: 991px){
        font-size: 24px;
        margin: 0;
      }
      span{
        display: block;
        font-size: 0.475em;
        line-height: 15px;
      }
    }
  }
  .header-column{
    display: flex;
    .header-row{
      display: flex;
      flex-grow: 1;
      align-items: center;
      align-self: stretch;
      max-height: 100%;
      flex-direction: column;
    }
  }
  .open-menu-mobile{
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    position: fixed;
    right: 10px;
    top: 15px;
    visibility: visible;
    z-index: 999999;
    .openMenu{
      display: block;
      text-align: center;
      width:40px;
      height:35px;
      position: relative;
      span{
        position: absolute;
        display: block;
        box-shadow: 0 3px 6px rgba(0, 0, 0, 1);
        left: 0;
        display: block;
        width: 100%;
        height: 2px;
        border-radius: 10px;
        background-color: #000000;
        transform: rotate(0deg);
        transition: .4s ease-in-out;
        &:nth-child(1){
          top:0;
        }
        &:nth-child(2){
          top:12px;
        }
        &:nth-child(3){
          top:24px;
        }
      }
      &.open{
        span{
          &:nth-child(1){
            transform: rotate(135deg);
            top:18px;
          }
          &:nth-child(2){
            opacity: 0;
            left: -60px;
          }
          &:nth-child(3){
            top: 18px;
            transform: rotate(-135deg);
          }
        }
      }
    }
  }
  .menu-container{
    margin-top: 45px;
    .main-navigation{
      .mega-menu{
        padding: 0;
        margin: 0;
        z-index: 900;
        list-style: none;
        text-align: center;
        li{
          list-style: none;
          position: relative;
          a{
            font-size: 18px;
            font-weight: bold;
            color: $main-menu-color;
            text-transform: capitalize;;
            text-decoration: none;
            line-height: 22px;
            &:hover{
              color: $main-menu-color-hover;
            }
            @media screen and (max-width: 1199px){
              font-size: 16px;
            }
          }
          &:after{
            content: '~';
            font-size: 18px;
            color: $main-menu-color;
            padding:2px 12px;
            display: block;
            @media screen and (max-width: 1199px){
              font-size: 16px;
              padding: 0 5px;
            }
          }
          &:last-child{
            a{
              padding-right: 0;
            }
            &::after{
              display: none;
            }
          }
        }
      }
    }
  }

}